If I buy a PS3 today, will I be able to hack it?

Discussion in 'PS3 - Hacking & Homebrew' started by Mariosegafreak, Oct 5, 2014.

  1. Mariosegafreak
    OP

    Mariosegafreak AKA ZeroTheSavior

    Member
    313
    33
    Aug 7, 2011
    United States
    Gensokyo
    I want to buy a new PS3 after my old one broke and I haven't had a PS3 in about two years.

    I'm guessing they're not hackable since most if not all come with a minimum FW over 3.55. In that case, where can I get a hackable PS3 that isn't stupid expensive?
     


  2. Jayro

    Jayro MediCat DVD and Mini Windows 10 Developer

    Member
    GBAtemp Patron
    Jayro is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,873
    2,603
    Jul 23, 2012
    United States
    Octo Canyon
    Try buying a cheap broken PHAT model with a low firmware on it, they should be cheap to buy and cheap to fix.
     
  3. yusuo

    yusuo GBAtemp Addict

    Member
    2,527
    883
    Oct 19, 2006
    Most are hackable however you may need to downgrade the firmware you can do this with products like the e3 flasher. The only requisite is that at some point in the consoles life it needs to of had 3.55 or below on it.
     
  4. Ashtonx

    Ashtonx n0l1f3

    Member
    511
    137
    Oct 31, 2013
    Poland
    Well you're not likely gonna find a new model that's hackable, took me a lot of work to find one year ago, and it was prolly one of the last few in my country. Look for used models, if you got skills you can prolly downgrade ofw with a flasher, in that case you'd prolly have to look by models that were shipped with 3.55 or lower stock. If not look for a modded one.

    There's also odde, but dunno how it works and on what models, didn't really care, cfw 4tw ;D I'd rather buy an used one than go for odde.
     
  5. boomario

    boomario Nothing to say here.

    Member
    411
    135
    Oct 31, 2012
    Brazil
    Be careful with used PHAT models because YLOD, RSOD and even overheating.
     
  6. Vappy

    Vappy GBAtemp Advanced Maniac

    Member
    1,507
    1,154
    May 23, 2012
    Not "hackable" per se, but you can install an ODE on every model/firmware (last I checked) and get essentially the same experience as a CFW sans some incompatible homebrew.
     
  7. Foxi4

    Foxi4 On the hunt...

    pip Reporter
    23,538
    21,500
    Sep 13, 2009
    Poland
    Gaming Grotto
    Do not listen to that gentleman and never buy a Fat (Classic) PS3 second-hand unless you know what you're doing - most are YLOD survivors and they will keel over without warning. What you actually want is a downgradable Slim or a Slim that's running 3.55 or lower firmware. Here's a handy table that'll help you out finding the right model, you want the praxis to be 3.55 or lower:

    http://wololo.net/2012/10/31/downgradable-ps3-models/
     
  8. Jayro

    Jayro MediCat DVD and Mini Windows 10 Developer

    Member
    GBAtemp Patron
    Jayro is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,873
    2,603
    Jul 23, 2012
    United States
    Octo Canyon
    I have NEVER seen a slim under 3.56... do they even exist?
     
  9. Ashtonx

    Ashtonx n0l1f3

    Member
    511
    137
    Oct 31, 2013
    Poland
    they do, got mine year ago
    http://www.ps3devwiki.com/ps3/SKU_Models
    well it's not likely you're gonna find a new one though.

    As for phat models, only reason to get one would be backwards compatibility with ps2, but it's difficult to find one that's in a good state, also not all phat models have backwards compatibility, only earlier models.
     
  10. Jayro

    Jayro MediCat DVD and Mini Windows 10 Developer

    Member
    GBAtemp Patron
    Jayro is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,873
    2,603
    Jul 23, 2012
    United States
    Octo Canyon
    I sold my non-BC 40GB model to my friend because I had to pay rent... It was on 3.55 REBUG CFW and he went and updated to the latest OFW. ;~;

    I cried for a few minutes, as my soul died a little inside...
     
  11. GamerzHell9137

    GamerzHell9137 GBAtemp Psycho!

    Member
    3,824
    1,648
    Nov 1, 2011
    Bosnia and Herzegovina

    I'm happy that i found a hacked PS3 Slim here lol
     
  12. Foxi4

    Foxi4 On the hunt...

    pip Reporter
    23,538
    21,500
    Sep 13, 2009
    Poland
    Gaming Grotto
    Having to spend extra for a downgrade is preferable to buying a system that will almost inevitably melt and die. ;)
     
  13. azoreseuropa

    azoreseuropa GBAtemp Guru

    Member
    5,634
    801
    Nov 6, 2002
    Portugal
    Proud to be Portuguese but I am in USA.
    Try Pawn shop ? That's where I bought one with 3.41 FW few years ago. :)
     
  14. Mariosegafreak
    OP

    Mariosegafreak AKA ZeroTheSavior

    Member
    313
    33
    Aug 7, 2011
    United States
    Gensokyo

    I dunno, ODE doesn't work on the latest firmware and it's not CFW... I think I'll fix my broken launch day PS3. Too bad that thing used to over heat all the time before it finally died with me game inside it.
     
  15. Vappy

    Vappy GBAtemp Advanced Maniac

    Member
    1,507
    1,154
    May 23, 2012
    It's not as capable as CFW, no, but for the majority of people who're just looking to pirate games, they do their function fine. And I know that the Cobra ODE at least works on the latest OFW, 4.65, on superslim/4k models.
     
  16. tbb043

    tbb043 Member

    Member
    1,044
    460
    Jan 30, 2008
    United States
    Slims came out way before 3.56 was released. Sept 2009 for the slims, while 3.56 was first issued in Jan 2011. There were still slim systems at retail at 3.55 or lower for a good while after that.

    Are you sure you're not thinking of super slims? Those came out late 2012, so none of those came anywhere close to being under 3.56.
     
    Jayro likes this.
  17. Foxi4

    Foxi4 On the hunt...

    pip Reporter
    23,538
    21,500
    Sep 13, 2009
    Poland
    Gaming Grotto
    Exactly. First Slims were running 2.70 firmware out of the box, it's not too difficult to get ones that are compatible with 3.55 firmware.
     
  18. stanleyopar2000

    stanleyopar2000 The Official GBATEMP Thread Killer. No Mercy.

    Member
    3,978
    600
    Jun 22, 2007
    United States

    agree with this. ALL PHAT models will eventually fail. Its written in its inferior hardware design.
     
  19. Foxi4

    Foxi4 On the hunt...

    pip Reporter
    23,538
    21,500
    Sep 13, 2009
    Poland
    Gaming Grotto
    I suppose you could mod one extensively, but yes, on stock systems the cooling is insufficient, the memory is too close to the hot cores and the console chugs wattage like it's nobody's business, producing a lot of heat as a result. You have to be very, very lucky if you own a Phat that hasn't failed yet.
     
  20. Jayro

    Jayro MediCat DVD and Mini Windows 10 Developer

    Member
    GBAtemp Patron
    Jayro is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,873
    2,603
    Jul 23, 2012
    United States
    Octo Canyon
    I had my Phat from 2007 to 2013, and now my friend has it, and only the Blu-ray drive has failed. (Twice)
    we even replaced the lens, and 5 mins into testing a DVD movie, the new lens failed too. $40 out the window in 5 minutes... such bullshit. :/

    So we just threw a 160GB harddrive in it to replace the hot, small Hitachi 40GB, and now he just downloads games via PS Plus. In 2011 however, I did notice the fan kick on to the highest speed when watching MKV movies in Showtime, so I took the whole cooling system apart and added new Arctic Silver 5 thermal compound, and tightened the heatsink down VERY secure. The system ran whisper quiet once again after that, and still runs quiet to this day. That could have prolonged the system's health for a few more years. :)